---
#This is popup help messages for the Staff Panel -> Knowledgebase -> FAQ
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
listing_type:
  title: Sąrašo tipas
  content: >
    Pasirinkite<span class="doc-desc-opt">Viešas (paskelbti)</span>, jei norėtumėte,kad <span class="doc-desc-title">DUK</span>būtų  skelbiami viešoje žinių bazėje, jei patronuojanti kategorija yra vieša.
  links:
    - 
      title: Įgalinti viešą žinių bazę kliento portale
      href: /scp/settings.php?t=kb
